.vote-box {
  display: flex;
  text-align: center;
  flex-direction: column;
  font-size: 1em;
}

.vote-section {
  margin: 0px;
  background-color: #ffffff;
}

.upvote, .down-vote {
  cursor: pointer;
  border-radius: 2px solid;
}

.upvote:hover {
  color: green;
}

.down-vote:hover {
  color: red;
}

.vote-count {
  font-weight: bold;
}
